@charset "UTF-8";
/* CSS Document */


#content {
		padding-top:-50px;
}


p.content {
        line-height: 1.6em;
		font-size: 15px;
}


table.hr {
		width: 740px;
		border-top: #FFF;
		border-bottom: #000;
		border-right: #FFF;
		border-left: #FFF;

}

table.hr td {
		border-width: 0px 1px;
		border-style: solid;
		padding-left: 20px;
}


#kind {
        line-height: 1.7em;	
}

#kind a {
		color:#E5004E;
		text-decoration: none;	
		border-bottom:2px solid;
}

#kind a:hover {
		color:#008CD6;
		border-bottom:2px solid #008CD6;
}




/* */

#home {
		width: 1000px;
		margin-right: auto;
		margin-left: auto;
}

ul.home {
		margin: auto;
		list-style-type: none;
}

ul.home li {
		float: left;
		line-height: 1em;
        text-align: center;			
}

ul.home li a {
		line-height: 0.7em;
}


#home ul a {
		text-decoration: none;
		color:#000;
	
}


#home ul a:hover  {
		color: #F06;
}

.clearLeft { 
		clear: left; 
		padding-top: 20px;
}

div.test img {
		margin: 5px;
}


.fade {  
        -webkit-transition: 0.2s ease-in-out;  
           -moz-transition: 0.2s ease-in-out;  
             -o-transition: 0.2s ease-in-out;  
                transition: 0.2s ease-in-out;  
}  
.fade:hover {  
        opacity: 0.3;  
        filter: alpha(opacity=60);  
 }   